Upgrade the Enterprise DLP Plugin

Upgrade the Panorama plugin for Enterprise data loss prevention (DLP).
Upgrade the Enterprise data loss prevention (DLP) plugin version installed on your Panorama™ management server.
See the Palo Alto Networks Panorama Plugin Compatibility Matrix and review the minimum PAN-OS version required for your target Enterprise DLP plugin version.
  1. Upgrade the Enterprise DLP plugin version on Panorama.
    For Panorama in a high availability (HA) configuration, repeat this step on the Panorama HA peer.
    1. Select
      Panorama
      Plugins
      and
      Check Now
      for the latest
      dlp
      plugin verison.
    2. Download
      and
      Install
      the latest version of the Enterprise DLP plugin.
    3. After the new plugin version successfully installs, view the Panorama
      Dashboard
      and verify in the General Information widget that the
      Plugin DLP
      version displays the Enterprise DLP plugin version you upgraded to.

Recommended For You